import request from '@/utils/request'
//项目池
// 查询项目池列表
export function listPool(query) {
  return request({
    url: '/project/list',
    method: 'get',
    params: query
  })
}
//项目机会阶段项目信息列表
export function listInvestOppStage(query) {
  return request({
    url: '/project/listInvestOppStage',
    method: 'get',
    params: query
  })
}

//项目立项阶段项目信息
export function listApprovalStage(query) {
  return request({
    url: '/project/listApprovalStage',
    method: 'get',
    params: query
  })
}
//项目背调阶段项目信息
export function listInvestigateStage(query) {
  return request({
    url: '/project/listInvestigateStage',
    method: 'get',
    params: query
  })
}
//项目投决阶段项目信息
export function listDecisionStage(query) {
  return request({
    url: '/project/listDecisionStage',
    method: 'get',
    params: query
  })
}
//项目签约阶段项目信息
export function listSignStage(query) {
  return request({
    url: '/project/listSignStage',
    method: 'get',
    params: query
  })
}
// 所有项目观望列表
export function getAllWatchList(query) {
  return request({
    url: '/project/allWatchlist',
    method: 'get',
    params: query
  })
}
// 所有项目终止列表
export function getAllTerminationList(query) {
  return request({
    url: '/project/allTerminationList',
    method: 'get',
    params: query
  })
}
